<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\DB;

class GridController extends Controller
{
    public function index()
    {
        $customers = DB::table('grid')
            ->orderBy('invoice_number', 'DESC')
            ->get();

        return view('admin.grid.grid')->with('customers', $customers);

    }
}
